Telegram APIChannels
channels.toggleParticipantsHidden
Hide or display the participants list in a supergroup. The supergroup must have at least hidden_members_group_size_min participants in order to use this method, as specified by the client configuration parameters ».
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Hide or display the participants list in a supergroup. The supergroup must have at least hidden_members_group_size_min participants in order to use this method, as specified by the client configuration parameters ».
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/channels.toggleParticipantsHidden" \ -H "Content-Type: application/json" \ -d '{ "params": { "channel": { "_": "inputChannelEmpty" }, "enabled": true } }'{ "result": { "_": "updatesTooLong" }}